# The list is compiled from https://www.yellowbrick.com/docs/4.1.5/ybd_sqlref/sql_reserved_words.html
# List produced by running KeywordsTool
ANALYSE=CUST_KEYWORD
ANALYZE=CUST_KEYWORD
AUTOANALYZE=CUST_KEYWORD
CONCURRENTLY=CUST_KEYWORD
CURRENT_CATALOG=CUST_KEYWORD
CURRENT_SCHEMA=CUST_KEYWORD
FREEZE=CUST_KEYWORD
HLL=CUST_KEYWORD
IGNORE=CUST_KEYWORD
ILIKE=CUST_KEYWORD
ISNULL=CUST_KEYWORD
LIMIT=CUST_KEYWORD
MINUS=CUST_KEYWORD
NOTNULL=CUST_KEYWORD
OFFSET=CUST_KEYWORD
PLACING=CUST_KEYWORD
RESPECT=CUST_KEYWORD
RETURNING=CUST_KEYWORD
ROWID=CUST_KEYWORD
SAMPLED=CUST_KEYWORD
VARIADIC=CUST_KEYWORD
VERBOSE=CUST_KEYWORD